> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Freeze Members

> Automatically freeze members with scheduled freeze dates.



## OpenAPI

````yaml post /inventory/members/freeze-members
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /inventory/members/freeze-members:
    post:
      tags:
        - provider
        - inventory
      summary: Freeze Members
      description: Automatically freeze members with scheduled freeze dates.
      operationId: freeze_members_inventory_members_freeze_members_post
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````